P, P.noInd, SMALL, PRE, H1, H2, LI, UL, OL{font-family:'Roboto', 'Lucida Grande', Verdana, Tahoma, Geneva, sans-serif, Arial, 'Lucida Sans Unicode', 'Trebuchet MS';text-decoration:none;}
EM, I{font-family:'Roboto', Georgia, 'Trebuchet MS', Geneva, Tahoma, Verdana, sans-serif, Arial, 'Lucida Sans Unicode', sans-serif;text-decoration:none;}
A:link, A:active, A:visited, A:hover, A.txtSm:link, A.txtSm:active, A.txtSm:visited, .capMenu A:link, .capMenu A:visited, .capMenu A:active, .groupTitle A:link, .groupTitle A:active, .groupTitle A:visited{color:#775454;}
P, P.noInd, OL, UL, td.caps2{line-height:24px;}
OL, UL, P, P.noInd{font-size:16px;}
P, P.noInd{padding-top:7px;padding-bottom:7px;text-indent:15px;}
P.noInd{text-indent:0px;}
SMALL{color:#000000;text-decoration:none;font-size:14px;}
PRE{color:#000000;text-decoration:none;font-size:16px;}
H1, H2{font-size:22px;color:#775454;text-shadow:#FFE25B 1px 1px 1px;font-weight:bold;margin-top:13px;}
H1{margin-bottom:13px;}
H2{margin-bottom:5px;}
H2{font-size:18px;background-color:#DFEEC1;padding:5px;}
UL,OL{margin-top:2px;margin-bottom:2px;margin-right:15px;margin-left:15px;}
UL LI{list-style:circle;}
.plink{font-size:20px;font-weight:bold;background-color:#E8E58F;color:#E8696F;padding:5px;}
td.caps2{width:20%;border:1px #dbdbdb solid;padding-bottom:1px;padding-left:5px;padding-right:5px;padding-top:2px;font-size:16px;}
.comSub{margin-left:35px;}
.comRad{margin-left:35px;}
.comPremium{background-color:#E7EACA;}
.comAd{background-color:#EDEDED;padding:7px;margin:4px;color:#777B40;}
td.padTb{padding:10px;}
td.marTb{margin-top:10px;margin-bottom:10px;}
div.adpad{padding-top:10px;padding-bottom:10px;}
hr.two{border:0px;height:1px;width:98%;background-image:-webkit-linear-gradient(left, #F9F7F2, #B7D395, #F9F7F2);background-image:-moz-linear-gradient(left, #F9F7F2, #B7D395, #F9F7F2);background-image:-ms-linear-gradient(left, #F9F7F2, #B7D395, #F9F7F2);background-image:-o-linear-gradient(left, #F9F7F2, #B7D395, #F9F7F2);}
.pItem{padding-bottom:20px;padding-left:4px;}
.pItemBuy{background-color:#FFEC9D;font-size:16px;font-weight:bold;padding:4px;border-radius:3px;text-decoration:none}
.imgScrBrd{border:1px #dbdbdb solid;border-radius:3px;}
.imgw{max-width:100%;height:auto;}
P.special{background-color:#E2E2E2;margin-left:15px;text-indent:0px;padding:4px;}
.tidingBg{background:#E9EEDC;background:-webkit-linear-gradient(to right,#E9EEDC,#FCFFF3);background:linear-gradient(to right,#E9EEDC,#FCFFF3);}
.supBg{background:#FFEBC8;background:-webkit-linear-gradient(left,#F9F7F2,#E9EEDC,#F9F7F2);background:linear-gradient(left,#F9F7F2,#E9EEDC,#F9F7F2);}
.mbsm{margin-bottom:10px;}
.supBy{padding:0px;font-size:16px;font-weight:bold;background-color:#FFEBC8;color:#775454;padding-top:6px;padding-bottom:6px;border:#DEE09C 2px dotted;border-radius:4px;text-align:center;display:block;margin-bottom:12px;}